<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet type="text/xsl" href="https://portal.rosreestr.ru/xsl/EGRP/Reestr_Extract_Big/ZU/07/Common.xsl"?>

<KVZU xmlns="urn://x-artefacts-rosreestr-ru/outgoing/kvzu/7.0.1"
xmlns:smev="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1"
xmlns:num="urn://x-artefacts-rosreestr-ru/commons/complex-types/numbers/1.0"
xmlns:adrs="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-output/4.0.1"
xmlns:spa="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/5.0.1"
xmlns:cer="urn://x-artefacts-rosreestr-ru/commons/complex-types/certification-doc/1.0"
xmlns:doc="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-output/4.0.1"
xmlns:nobj="urn://x-artefacts-rosreestr-ru/commons/complex-types/natural-objects-output/1.0.1">
<Parcels>
<Parcel CadastralNumber="47:01:1022001:390" State="01"
DateCreated="2008-01-31"
DateCreatedDoc="2008-01-31"
>
<CadastralBlock>47:01:1022001</CadastralBlock>
<Name>03</Name>
<Area>
<Area>9197</Area>
<Unit>055</Unit>
<Inaccuracy>839.13</Inaccuracy>
</Area>
<Location>
<Address> <adrs:OKATO>41215832001</adrs:OKATO>
<adrs:KLADR>4700600001200</adrs:KLADR>
<adrs:Region>47</adrs:Region>
<adrs:District Name="Выборгский" Type="р-н" />
<adrs:Locality Name="Кондратьево" Type="п" />
<adrs:Note>Ленинградская область, Выборгский район, МО &quot;Селезневское сельское поселение&quot;, пос. Кондратьево, СПК &quot;Кондратьевский&quot;</adrs:Note>
</Address>
</Location>
<Category>003001000000</Category>
<Utilization Utilization="141001000000" ByDoc="для сельскохозяйственного использования" />
<EntitySpatial EntSys="ID0" >
<spa:SpatialElement >
<spa:SpelementUnit TypeUnit="Точка" SuNmb="1" >
<spa:Ordinate X="515245.68" Y="1261300.06" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="2" >
<spa:Ordinate X="515230.14" Y="1261294.62" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="3" >
<spa:Ordinate X="515216.93" Y="1261282.96" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="4" >
<spa:Ordinate X="515210.71" Y="1261268.97" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="5" >
<spa:Ordinate X="515207.61" Y="1261254.21" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="6" >
<spa:Ordinate X="515208.48" Y="1261247.62" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="7" >
<spa:Ordinate X="515187.4" Y="1261240.22" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="8" >
<spa:Ordinate X="515164.38" Y="1261230.63" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="9" >
<spa:Ordinate X="515113.58" Y="1261209.91" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="10" >
<spa:Ordinate X="515080.94" Y="1261200.59" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="11" >
<spa:Ordinate X="515038.97" Y="1261193.59" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="12" >
<spa:Ordinate X="514996.23" Y="1261190.49" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="13" >
<spa:Ordinate X="514965.44" Y="1261178.6" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="14" >
<spa:Ordinate X="514971.61" Y="1261173.57" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="15" >
<spa:Ordinate X="514980.69" Y="1261178.83" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="16" >
<spa:Ordinate X="515042.08" Y="1261184.27" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="17" >
<spa:Ordinate X="515088.71" Y="1261193.59" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="18" >
<spa:Ordinate X="515146.21" Y="1261213.8" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="19" >
<spa:Ordinate X="515201.39" Y="1261236.33" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="20" >
<spa:Ordinate X="515272.1" Y="1261262.76" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="21" >
<spa:Ordinate X="515349.82" Y="1261288.4" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="22" >
<spa:Ordinate X="515377.79" Y="1261299.28" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="23" >
<spa:Ordinate X="515394.11" Y="1261308.6" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="24" >
<spa:Ordinate X="515425.19" Y="1261409.63" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="25" >
<spa:Ordinate X="515436.07" Y="1261435.27" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="26" >
<spa:Ordinate X="515438.53" Y="1261438.43" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="27" >
<spa:Ordinate X="515451.89" Y="1261444.12" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="28" >
<spa:Ordinate X="515473.22" Y="1261448.77" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="29" >
<spa:Ordinate X="515508.12" Y="1261454.97" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="30" >
<spa:Ordinate X="515517.43" Y="1261455.75" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="31" >
<spa:Ordinate X="515529.84" Y="1261464.28" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="32" >
<spa:Ordinate X="515539.94" Y="1261480.18" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="33" >
<spa:Ordinate X="515552.64" Y="1261463.25" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="34" >
<spa:Ordinate X="515561.96" Y="1261439.93" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="35" >
<spa:Ordinate X="515575.95" Y="1261441.49" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="36" >
<spa:Ordinate X="515597.52" Y="1261445.8" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="37" >
<spa:Ordinate X="515546.43" Y="1261490.9" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="38" >
<spa:Ordinate X="515536.82" Y="1261498.02" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="39" >
<spa:Ordinate X="515530.22" Y="1261480.57" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="40" >
<spa:Ordinate X="515521.69" Y="1261468.54" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="41" >
<spa:Ordinate X="515512.38" Y="1261463.89" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="42" >
<spa:Ordinate X="515486.01" Y="1261459.63" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="43" >
<spa:Ordinate X="515449.56" Y="1261452.64" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="44" >
<spa:Ordinate X="515428.98" Y="1261436.44" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="45" >
<spa:Ordinate X="515425.19" Y="1261431.39" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="46" >
<spa:Ordinate X="515412.76" Y="1261401.86" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="47" >
<spa:Ordinate X="515401.88" Y="1261363.78" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="48" >
<spa:Ordinate X="515391" Y="1261324.15" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="49" >
<spa:Ordinate X="515382.45" Y="1261310.94" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="50" >
<spa:Ordinate X="515366.91" Y="1261301.61" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="51" >
<spa:Ordinate X="515296.97" Y="1261282.18" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="52" >
<spa:Ordinate X="515284.73" Y="1261275.84" OrdNmb="1" />
</spa:SpelementUnit>
<spa:SpelementUnit TypeUnit="Точка" SuNmb="1" >
<spa:Ordinate X="515245.68" Y="1261300.06" OrdNmb="1" />
</spa:SpelementUnit>
</spa:SpatialElement>
</EntitySpatial>
<CadastralCost Value="44513.48" Unit="383" />
</Parcel>
</Parcels>
<CertificationDoc>
<cer:Organization>ФГИС ЕГРН</cer:Organization>
<cer:Date>2019-02-22</cer:Date>
<cer:Number>99/2019/246811289</cer:Number>
</CertificationDoc>
<CoordSystems>
<spa:CoordSystem Name="МСК кадастрового округа" CsId="ID0" />
</CoordSystems>
<eDocument CodeType="112" Version="07" Scope="GKN">
<Sender Kod="00.0.4.195"
Name="ФГИС ЕГРН"
Region="99"
Date_Upload="2019-02-22"
Appointment="Государственный регистратор"
/>
<Recipient Kod="00.0.4.111" Name="АКЦИОНЕРНОЕ ОБЩЕСТВО &quot;ЭНЕРГОСЕРВИСНАЯ КОМПАНИЯ ЛЕНЭНЕРГО&quot; ИНН 7810846884" />
</eDocument>
<ReestrExtract>
<DeclarAttribute ID_KUVI="0"
ExtractTypeCode="012000"
ExtractTypeText="Выписка из Единого государственного реестра недвижимости об объекте недвижимости"
ExtractNumber="99/2019/246811289"
ExtractDate="22.02.2019"
RequeryNumber="80-76155349"
RequeryDate="22.02.2019"
ExtractCount="0"
NoticeCount="0"
RefuseCount="0"
Registrator="ФГИС ЕГРН">
<ReceivName>АКЦИОНЕРНОЕ ОБЩЕСТВО &quot;ЭНЕРГОСЕРВИСНАЯ КОМПАНИЯ ЛЕНЭНЕРГО&quot; ИНН 7810846884</ReceivName>
<ReceivAdress>не указан</ReceivAdress>
</DeclarAttribute>
<ExtractObjectRight>
<HeadContent>
<ID_REC_KUVI>0</ID_REC_KUVI>
<Title>ФЕДЕРАЛЬНАЯ СЛУЖБА ГОСУДАРСТВЕННОЙ РЕГИСТРАЦИИ, КАДАСТРА И КАРТОГРАФИИ</Title>
<DeptName>ФГИС ЕГРН</DeptName>
<ExtractTitle>Выписка из Единого государственного реестра недвижимости об объекте недвижимости</ExtractTitle>
<Content>На основании запроса от 22.02.2019 г., поступившего на рассмотрение 22.02.2019 г., сообщаем, что согласно записям Единого государственного реестра недвижимости:</Content>
</HeadContent>
<InfoENK/>
<InfoPIK/>
<FootContent>
<Recipient>АКЦИОНЕРНОЕ ОБЩЕСТВО &quot;ЭНЕРГОСЕРВИСНАЯ КОМПАНИЯ ЛЕНЭНЕРГО&quot; ИНН 7810846884</Recipient>
<ExtractDate>22.02.2019</ExtractDate>
<Content></Content>
</FootContent>
</ExtractObjectRight>
</ReestrExtract>
</KVZU>